
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  color: #01f768;
}
[data-novi-id="4"]{
  font-weight: 700;
  color: #01f768;
}
[data-novi-id="3"]{
  font-weight: 700;
  color: #01f768;
}
[data-novi-id="2"]{
  font-weight: 700;
  color: #01f768;
}
[data-novi-id="1"]{
  font-weight: 700;
  color: #01f768;
}
[data-novi-id="0"]{
  color: rgb(255, 8, 113);
}
